@media only screen and (max-width : 900px) {
	.container {
	    width: 100%;
	}

	/* MENU */
	.mini_topo{
		display:none;
	}

	.topo .logo, .topo_m .logo {
	    display: inline-block;
	    width: 100%;
		text-align: center;
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.topo .buscar, .topo_m .buscar {
	    display:none;
	}

	.menu_global {
	    height: inherit; 
	    background: #FFF;
	    margin-bottom: 30px;
	}

	.topo .logo img, .topo_m .logo img {
	    max-width: 100%;
	    float: inherit;
	    position: inherit;
	}

	.topo_m .menu_box ul {
	    text-align: left;
	    padding-left: 0px;
	}

	.topo_m .menu_box li {
	    float: left;
	    position: relative;
	    display: block;
	    display: inline-block;
	    width: 100%;
	    margin: 0;
	}

	.topo_m .menu_box li a {
		width: 100%;
		border-bottom: solid 1px #FFF;
		background-color: #005D37;
		color: #FFF;
		float: left;
		text-transform: uppercase;
		padding: 5px 5px 5px 10px !important;
	}

	.topo_m nav.menu_box {
	    display: none;
	    float: left;
	    margin-bottom: 20px;
	}

	.topo_m nav.menu_box .barra_menu_box {
	    display: none;
	}

	.topo_m .menu_box ul > li:hover > a:before{

		display:none;

	}

	.box-categoria h1 {
	    display: none;
	}

	.box-categoria {
	    width: 100%;
	    position: relative;
	    left: 0; 
	}
	
	.box-categoria ol {
		padding: 2px;
		background: #A5CD3E;
	}

	.menu_box_a{
		background: #A5CD3E !important;
	    color: #005D37 !important;
	    font-family: 'Lato', sans-serif !important;
	    font-size: 13px !important;
	    text-transform: none !important;
	    font-weight: normal !important;
	    border-bottom: solid 1px #FFF!important; 
	    padding: 5px 5px 5px 10px !important;
	}

	.box-categoria:before {
	   display: none;
	}


	/* HOME */
	
	.bloco1,
	.bloco_produtos {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}

	.bloco1 img,
	.bloco_produtos img{
		max-width: 100%;
	}

	.bloco1 p,
	.bloco_produtos p{
		font-size: 12px;
		text-align: justify;
	}

	.bloco1 .col-sm-5.text-right img{
		display:none;
	}

	.owl-carousel .owl-buttons .owl-prev {
	    left: 0px !important;
	}
	.owl-carousel .owl-buttons .owl-next {
	    right: 0px !important;
	}


	/* INSTITUCIONAL */
	.institucional {
	    padding-top: 20px;
	}

	.institucional .menu {
	    border: solid 8px #005D37;
	    height: inherit;
	    background: #005D37;
	    width: 100% !important;
	    padding: 10px !important;
	    float: left;
	}

	.institucional .banner {
	    display:none;
	}

	.institucional .menu ul li a {
	    font-size: 12px;
	    margin-bottom: 10px;
	}
	
	.institucional .texto  {
		float: left;
	}
	.institucional .texto h1 {
	    margin: 30px 0 20px 0;
	    font-size: 35px;
	    text-align: center;
	}

	.institucional p {
	    font-size: 12px;
	    padding: 0px 0 20px 0;
	    text-align: justify;
	}

	.galeria a {
	    margin: 0px;
	    width: calc(100% /2 - 4px);
	    height: 170px;
	    border-radius: 5px;
	    border: solid 2px #F0F0F0;
	}

	.galeria {
	    margin: 0px 0px 40px 0px;
	    float: left;
	}

	/* PRODUTOS */

	.banner {
	    background-size: 100%;
	    min-height: 140px;
	}

	.categorias {
	    padding-top: 20px;
	}

	.menu-categorias {
	    display: none;
	}

	.categorias .lista {
	    float: left;
	    width: 100%;
	}

	.categorias .lista h1,
	.produtos .lista h1,
	.fique_por_dentro .lista h1,
	.dicas .lista h1,
	#form-contato h2 {
	    font-size: 30px;
	    width: 100%;
    	text-align: center;
	}

	.beforeh2::before {
	    width: 100%;
	}

	.produtos,
	.fique_por_dentro ,
	.dicas {
	    margin: 0px 0px 60px 0px;
	    width: 100%;
	    padding-top: 20px;
	}

	.produtos a {
	    width: 100%;
	}

	/* FIQUE POR DENTRO / DICAS */
	.fique_por_dentro a figure,
	.dicas a figure {
	    width: 100%;
	}

	.fique_por_dentro a .description,
	.dicas a .description {
	    width: 100%;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}

	/* FOOTER */
	.footer1 .col-md-2.logo-footer {
	    width: 100% !important;
	    margin-right: 0px;
	    text-align: center;
	    margin-bottom: 20px;
	}

	.footer1 .col-md-3.telefone_fixo {
	    width: 100% !important;
	}

	.footer1 .col-md-3.fale_conosco {
	    width: 100% !important;
	    margin-right: 0px;
	}

	.footer1 .col-md-3.fale_conosco h1{
	    display: none
	}

	.footer1 .col-md-2.menu-footer {
	    width: 100% !important;
	}

	.footer2 span {
	    width: 100%;
	    float: left;
	    text-align: center;
	}

	.footer2 a {
        width: 100%;
	    float: left;
	    text-align: center;
	    margin-top: 20px;
	    margin-bottom: 30px !important;
	}

	.form {
	    width: 100% !important;
	    float: left;
	}

	/* CONTATO */
	.menu-contato {
	    width: 100% !important;
	}
	.fundo_contato {
	    float: left;
	    width: 100%;
	    padding: 0px 0 100px;
	}

	.fundo_contato .left {
	    padding: 0px 15px 0px 15px;
	    min-height: inherit;
	}

	.fundo_contato .left h2 {
	    font-size: 15px;
	}

	.fundo_contato .right {
	    padding: 0 15px 100px;
	    text-align: center;
	}

	#form-contato {
	    width: 100%;
	    margin-left: 0px;
	}

	.atendimento {
	    margin-top: 0px;
	}

	#form-contato h2 {
	    font-size: 28px;
	}

	#form-contato h3 {
	    font-size: 14px;
	}

	#form-contato .form-group {
	    margin-bottom: 0px;
	}

	#form-contato input, #form-contato textarea {
	    margin-bottom: 10px;
	}

	#form-contato button {
	    width: 100%;
	    height: 45px;
	    font-size: 14px;
	}

	.atendimento {
	    float: left;
	}

	.atendimento h2 {
	    font-size: 15px;
	}

	.atendimento h4 {
	    font-size: 11px;
	}

	.atendimento h3 {
	    font-size: 12px;
	}

	.fundo_contato .left h2 {
	    text-align: center;
	}

}
